header {
    padding: 14px 0;
    border-bottom: 1px solid #D9D9D9
}

.nav_linkcon ul li a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
}

.nav_linkcon ul li a:hover {
    color: var(--primary);
}

.header_wrp a img {
    width: 240px;
}

.nav_linkcon ul {
    gap: 40px;
}

/* .nav_linkcon ul li.navLinkbtn a {
    background: linear-gradient(90deg, #1691E9 0%, #002890 100%);
    padding: 10px 40px;
    border-radius: 5px;
    font-weight: 400 !important;
    color: #fff !important;
} */
.nav_linkcon img {
    display: none;
}